Erro ao instalar packs no BT5 R3 KDE

1. Erro ao instalar packs no BT5 R3 KDE

elton
tonpd

(usa BackTrack)

Enviado em 11/09/2013 - 14:38h

Ola,sou principiante em GNU-Linux,estou usando a nova versão do BackTrack(BT5R3 KDE) e não estou tendo muito sucesso ao instalar pacotes de programas quanto por comandos como (apt-get) quanto pelo (Software Update) ocorre o seguinte erro;

Software Update:
The package list needs to be rebuilt
This should have been done by the backend automatically

Ja pelo terminal quando tento acessar um repositorio ubuntu ou debian pelo comando /etc/apt/sources.list aparece (Permission Denied)

Se cometi algum erro peço desculpas,mas espero que ajudem :)





  


2. Re: Erro ao instalar packs no BT5 R3 KDE

Perfil removido
removido

(usa Nenhuma)

Enviado em 11/09/2013 - 14:56h

Experiência própria:use o kali linux,sucessor do backtrack.Já usei o bt5 r3 e sempre achei ele bugado.Já o kali é perfeito,e é baseado no Debian,enquanto o bt é baseado no ubuntu.


3. Re: Erro ao instalar packs no BT5 R3 KDE

Ton Melo
IZhaq_Melo

(usa FreeBSD)

Enviado em 11/09/2013 - 15:14h

tonpd escreveu:

Ola,sou principiante em GNU-Linux,estou usando a nova versão do BackTrack(BT5R3 KDE) e não estou tendo muito sucesso ao instalar pacotes de programas quanto por comandos como (apt-get) quanto pelo (Software Update) ocorre o seguinte erro;

Software Update:
The package list needs to be rebuilt
This should have been done by the backend automatically

Ja pelo terminal quando tento acessar um repositorio ubuntu ou debian pelo comando /etc/apt/sources.list aparece (Permission Denied)

Se cometi algum erro peço desculpas,mas espero que ajudem :)




voce ta tentando fazer isso como sudo??? ou voce ta usando como liveCD?

tente:



#atualize a lista de repositórios
sudo apt-get update
#faça upgrade dos mesmos:
sudo apt-get upgrade








Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts